import request from '@/utils/request'
// 增加部件二级参数值
export function addPartParameterItem(data) {
  return request({
    url: '/product/addPartParameterItem',
    method: 'post',
    params: data
  })
}

// 获取部件二级参数值列表
export function getPartParameterItemList(data) {
  return request({
    url: '/product/getPartParameterItemList',
    method: 'post',
    params: data
  })
}

// 获取产品参数档案
export function getProductParameterInfoById(data) {
  return request({
    url: '/product/getProductParameterInfo',
    method: 'post',
    params: data
  })
}

// 修改产品参数档案
export function updateProductParameter(data) {
  return request({
    url: '/product/updateProductParameter',
    method: 'post',
    params: data
  })
}
// 获取产品参数
export function getParameter(data) {
  return request({
    url: '/product/getProductParameterList',
    method: 'post',
    params: data
  })
}
